Even though it is highly recommended to always use the latest version of WProofreader package (wscbundle.js), there might be exceptions to this rule. 

Rarely we can introduce drastic changes to the user interface or overall user experience. Thus, it might require extra time for existing customers to adapt to changes.

In the initialization of WProofreader, you are required to specify the path to wscbundle.js script. Its default and recommended path is below.

Path to the latest version:

<script type="text/javascript" src="https://svc.webspellchecker.net/spellcheck31/wscbundle/wscbundle.js"></script>

An example of a specific version of wscbunle.js using jsDelivr CDN.

<script src='https://cdn.jsdelivr.net/gh/WebSpellChecker/wproofreader@5.7.1.1/wscbundle/wscbundle.js'></script>

Select the required release tag from the open WProofreader repository. The scope of changes in each release will be available on the public changelog.